Subject: Ticket Assigned - 9518689358 / maintenance
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 24 Mar 2022 11:56:02 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9518689358 / maintenance Sung Park                    Hello           03:45 PM, 24th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           03:45 PM, 24th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            03:45 PM, 24th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           03:45 PM, 24th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            03:45 PM, 24th Mar                     Sung Park                    iho           03:45 PM, 24th Mar                     Sung Park                             03:45 PM, 24th Mar                     Sung Park                    i bought outdoor chair 3 month ago, and its leg has broken.           03:46 PM, 24th Mar                     Sung Park                    do you offer to repair?           03:46 PM, 24th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            03:47 PM, 24th Mar                   New                   If you have any pictures that you would like to share, please do that.            03:47 PM, 24th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           03:47 PM, 24th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of the order            03:47 PM, 24th Mar                     Sung Park                             03:48 PM, 24th Mar                     Sung Park                    order#9518689358           03:50 PM, 24th Mar                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours.. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           03:54 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4072338